Bug-Database: https://gitlab.com/isbg/isbg/issues
Bug-Submit: https://gitlab.com/isbg/isbg/issues
Changelog: https://gitlab.com/isbg/isbg/blob/master/CHANGELOG.rst
Documentation: https://isbg.readthedocs.io/en/latest/
Repository-Browse: https://gitlab.com/isbg/isbg
Repository: https://gitlab.com/isbg/isbg.git
